contentColumnType: string
fieldGroup: 375d1529-67f1-4595-9551-6c818d23548a
handle: cursus
instructions: ''
name: Cursus
searchable: true
settings:
  limit: ''
  localizeRelations: false
  selectionLabel: ''
  source: null
  sources:
    - 'section:49f0c7dc-b205-4ca8-b0d0-99735cfce8b9'
  targetSiteId: null
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
